
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Lieber Übersetzer,
#
# wenn am Anfang der Strings Leerzeichen sind, sind diese essentiell!
# Bitte richte Dich wenn möglich nach der bisherigen Länge der Strings, um nicht
# das Interface zu zerstören.
# Danke vielmals für Deine Arbeit!

locale = "de"
language = "Deutsch"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "Themen"
    label_settings = "Einstellungen"
    label_tools = "Werkzeuge"
    label_display = "Anzeige"
    label_viewn = "Ansicht"
    
    # SETTINGS
    label_size = """<b>Bildgröße</b>
Desktopgröße in Pixel"""
    label_view = """<b>Ziel</b>
Ort, der betrachtet wird"""
    label_orbit = """<b>Orbit</b>
Folge der Sonne
(Der Regler bestimmt den Winkel
der Sonne zum Beobachter)"""
    label_city = """<b>Stadt</b>
Oder wähle eine Stadt"""
    label_refresh = """<b>Refresh</b>
Pause zwischen den
Aktualisierungen"""
    label_delay = """<b>Verzögerung</b>
Verzögerung des Autostarts"""
    label_longitude = "<b>Länge</b> (lon)"
    label_latitude = "<b>Breite</b> (lat)"
    label_random = "Zufall"
    
    label_date = """<b>Datum</b>
Ein bestimmtes Datum zeigen"""
    label_date_year = "Jahr"
    label_date_month = "Monat"
    label_date_day = "Tag"
    label_date_hour = "Std."
    label_date_minute = "Min."
    label_date_zone = "Zone"
    label_fit = "Einpassen"
    label_active = "Aktiv"
    label_inactive = "Inaktiv"
    
    output_file = "Datei"
    output_none = "kein DE!"
    
    label_output = """<b>Ausgabe</b>
Datei oder Desktopumgebung"""
    label_script = """<b>Ausführen</b>
Script nach dem Rendern"""
    label_script_pre = """<b>Ausführen</b>
Script vor dem Rendern"""

    label_search_online = "Suche im Browser"
    
    # THEMESTORE
    label_theme = "<b>Thema: %s</b>"
    label_style = "Stil: %s"
    label_new = "<b>neu!</b>"
    label_installed = "(installiert)"
    label_update_avail = "<span color=\"white\"><b>Update!</b></span>"
    label_no_timestamp = "kein Zeitstempel!"
    
    search_online = "Aus dem Themepool laden"
    end_online_search = "Zurück zur Themenwahl"
    
    open_theme_file = "Themendatei importieren..."
    theme_files = "Themendateien"
    all_files = "Alle Dateien"
    title_not_readable = "Unlesbare Datei"
    message_not_readable = "Die angegebene Datei ist leider nicht lesbar"
    title_confirm_delete = "Löschen eines Themas"
    message_confirm_delete = """Hierbei werden alle zu dem Thema gehörenden Stile gelöscht! Sicher?"""
    active = "<span color=\"white\">AKTIV</span>"
    title_not_deletable = "Aktion abgebrochen"
    message_not_deletable = "Das aktive Thema und das Standardthema können nicht deinstalliert werden."
    
    # DISPLAY
    label_earth_size = """<b>Größe der Erde</b>"""
    label_earth_pos = """<b>Position der Erde</b>
Position der Erde
auf dem Bildschirm"""
    label_corona = """<b>Größe der Corona</b>"""
    label_blur = """<b>Corona ausblenden</b>"""
    label_cloud = """<b>Abstand der Wolken</b>"""
    label_stars = """<b>Sterne FOV</b>"""
    label_fx = """<b>Effekte</b>"""
    
    # STATUSBAR
    status_sleeping = "xplanetFX schläft gerade (PID: %s)"
    status_active = "<b>xplanetFX arbeitet gerade</b> (PID: %s)"
    status_stopped = "xplanetFX ist inaktiv"
    status_done = "Fertig."
    status_apply_theme = "Wechsele Thema zu %s | %s..."
    status_install_theme = "Installiere Thema \"%s\"..."
    status_install_themes = "Installiere %i Themen..."
    status_downloading_theme = "Lade Thema \"%s\" herunter: %i%%"
    status_more = " (%s in der Warteschlange)"
    status_save_config = "Speichere Konfiguration..."
    status_unknown_de = "Unbekannte Desktop-Umgebung."
    status_connecting = "Hole Liste vom Server..."
    status_connected = "Themenliste gelesen"
    status_poollist_read = "Themen überprüft (%s zum installieren)"
    status_none = "keine"
    status_disconnected = "Verbindung getrennt"
    status_connection_failed = "Verbindung eisenhart fehlgeschlagen!"
    status_updates = " <b>%i Update(s) verfügbar!</b>"
    status_canceled = "Download von \"%s\" Abgebrochen."
    
    # TOOLS
    autostart_active = "<b>Autostart aktiviert:</b> xplanetFX startet automatisch und rendert nach der eingestellten \"Verzögerung\" das erste Bild."
    autostart_inactive = "<b>Autostart deaktiviert:</b> xplanetFX startet nicht von selbst, sondern muss manuell ausgeführt werden."
    
    label_clouds = "<b>Wolkenbild erneuern:</b> Diese Funktion löscht das Wolkenbild. Das kann nötig sein, wenn ein Download fehlschlug und die Datei beschädigt ist. Bei der nächsten Erstellung durch xplanetFX wird das Bild dann erneut herunter geladen."
    label_log_view="<b>Aktivität von xplanetFX:</b>"
    label_single="<b>Schnappschuss:</b> Rendert ein Einzelbild mit den gewählten Einstellungen in eine Datei. Ein laufendes xplanetFX wird beendet und startet nicht wieder neu."
    label_update_templates="<b>Template-Updates:</b> Prüft alle Templates im Pool und lädt anschließend alle Updates herunter."
    label_language = """<b>Sprache</b>
Sprache der Oberfläche"""
    save_image_file = "Bilddatei speichern..."
    image_files = "Bilddateien"
    
    title_confirm_delete_clouds = "Löschen des Wolkenbildes"
    message_confirm_delete_clouds = """Soll das Wolkenbild wirklich gelöscht werden?"""
    
    title_confirm_delete_log = "Löschen der Logs"
    message_confirm_delete_log = """Sollen die Logs wirklich gelöscht werden?"""
    
    log_empty = "Keine Logs gefunden."
    
    # UPDATER
    updater_title_none = "Keine Updates für xplanetFX"
    updater_title_one = "Es gibt ein Update für xplanetFX"
    updater_title_more = "Es gibt %i Updates für xplanetFX"
    
    label_updater_update_0 = "<b>Keine Updates.</b>"
    label_updater_update_1 = "<b>Ein Update!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i Updates</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Keins ohne Timestamp.</b>"
    label_updater_nots_1 = "<b>Eins ohne Timestamp!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i ohne Timestamp!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Keine neuen Themen.</b>"
    label_updater_new_1 = "<b>Ein neues Thema</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i neue Themen</b> (%sB)\n%s"

